Index: /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 424)
+++ /trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 425)
@@ -875,4 +1102,686 @@
 		sourceTree = "<absolute>";
 	};
+	E11DBC3B0D78EAEA0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 360";
+		rLen = 0;
+		rLoc = 14293;
+		rType = 0;
+		vrLen = 3692;
+		vrLoc = 11643;
+	};
+	E11DBC3C0D78EAEA0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E11DBC3D0D78EAEA0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
+		name = "NSOutlineView.h: 151";
+		rLen = 13;
+		rLoc = 6134;
+		rType = 0;
+		vrLen = 3785;
+		vrLoc = 3790;
+	};
+	E11DBC3E0D78EAEA0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 112";
+		rLen = 134;
+		rLoc = 4821;
+		rType = 0;
+		vrLen = 4495;
+		vrLoc = 2243;
+	};
+	E11DBC3F0D78EAEA0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E11DBC400D78EAEA0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
+		name = "NSColor.h: 98";
+		rLen = 16;
+		rLoc = 5584;
+		rType = 0;
+		vrLen = 4326;
+		vrLoc = 3822;
+	};
+	E11DBC500D78EB6C0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		rLen = 1;
+		rLoc = 111;
+		rType = 1;
+	};
+	E11DBC510D78EB6C0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 135";
+		rLen = 0;
+		rLoc = 6354;
+		rType = 0;
+		vrLen = 4457;
+		vrLoc = 2376;
+	};
+	E11DBC520D78EB6C0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 361";
+		rLen = 0;
+		rLoc = 14469;
+		rType = 0;
+		vrLen = 3692;
+		vrLoc = 11643;
+	};
+	E11DBC530D78EB6C0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 361";
+		rLen = 51;
+		rLoc = 14308;
+		rType = 0;
+		vrLen = 3692;
+		vrLoc = 11643;
+	};
+	E11DBC540D78EB6C0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E11DBC550D78EB6C0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
+		name = "NSOutlineView.h: 151";
+		rLen = 13;
+		rLoc = 6134;
+		rType = 0;
+		vrLen = 3785;
+		vrLoc = 3790;
+	};
+	E11DBC560D78EB6C0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E11DBC570D78EB6C0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
+		name = "NSColor.h: 98";
+		rLen = 16;
+		rLoc = 5584;
+		rType = 0;
+		vrLen = 4326;
+		vrLoc = 3822;
+	};
+	E11DBC590D78EB890003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 134";
+		rLen = 0;
+		rLoc = 6354;
+		rType = 0;
+		vrLen = 4457;
+		vrLoc = 2376;
+	};
+	E11DBC5A0D78EB890003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 361";
+		rLen = 51;
+		rLoc = 14308;
+		rType = 0;
+		vrLen = 3692;
+		vrLoc = 11643;
+	};
+	E11DBC5B0D78EB890003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E11DBC5C0D78EB890003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
+		name = "NSOutlineView.h: 151";
+		rLen = 13;
+		rLoc = 6134;
+		rType = 0;
+		vrLen = 3785;
+		vrLoc = 3790;
+	};
+	E11DBC5D0D78EB890003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E11DBC5E0D78EB890003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
+		name = "NSColor.h: 98";
+		rLen = 16;
+		rLoc = 5584;
+		rType = 0;
+		vrLen = 4326;
+		vrLoc = 3822;
+	};
+	E11DBC620D78EBC50003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 134";
+		rLen = 0;
+		rLoc = 6354;
+		rType = 0;
+		vrLen = 4457;
+		vrLoc = 2376;
+	};
+	E11DBC630D78EBC50003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 361";
+		rLen = 51;
+		rLoc = 14308;
+		rType = 0;
+		vrLen = 3692;
+		vrLoc = 11643;
+	};
+	E11DBC640D78EBC50003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E11DBC650D78EBC50003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
+		name = "NSOutlineView.h: 151";
+		rLen = 13;
+		rLoc = 6134;
+		rType = 0;
+		vrLen = 3785;
+		vrLoc = 3790;
+	};
+	E11DBC660D78EBC50003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E11DBC670D78EBC50003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
+		name = "NSColor.h: 98";
+		rLen = 16;
+		rLoc = 5584;
+		rType = 0;
+		vrLen = 4326;
+		vrLoc = 3822;
+	};
+	E11DBC760D78EFDF0003517F /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */;
+	};
+	E11DBC880D78F1620003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "warning: passing argument 2 of ‘ICCF_UpdateKeyEquivalentForItem’ makes integer from pointer without a cast";
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		rLen = 0;
+		rLoc = 385;
+		rType = 1;
+	};
+	E11DBC8B0D78F18F0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 384";
+		rLen = 0;
+		rLoc = 14965;
+		rType = 0;
+		vrLen = 3632;
+		vrLoc = 12433;
+	};
+	E11DBC8C0D78F18F0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 112";
+		rLen = 134;
+		rLoc = 4821;
+		rType = 0;
+		vrLen = 4457;
+		vrLoc = 2376;
+	};
+	E11DBC8D0D78F18F0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 140";
+		rLen = 0;
+		rLoc = 6714;
+		rType = 0;
+		vrLen = 4370;
+		vrLoc = 2463;
+	};
+	E11DBC900D78F18F0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */;
+		name = "ICeCoffEELabeledIconCell.m: 58";
+		rLen = 0;
+		rLoc = 1288;
+		rType = 0;
+		vrLen = 2674;
+		vrLoc = 875;
+	};
+	E11DBC910D78F18F0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E11DBC920D78F18F0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
+		name = "NSOutlineView.h: 151";
+		rLen = 13;
+		rLoc = 6134;
+		rType = 0;
+		vrLen = 3785;
+		vrLoc = 3790;
+	};
+	E11DBC930D78F18F0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E11DBC940D78F18F0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
+		name = "NSColor.h: 98";
+		rLen = 16;
+		rLoc = 5584;
+		rType = 0;
+		vrLen = 4326;
+		vrLoc = 3822;
+	};
+	E11DBC990D78F20D0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 256";
+		rLen = 0;
+		rLoc = 9662;
+		rType = 0;
+		vrLen = 3037;
+		vrLoc = 6767;
+	};
+	E11DBC9A0D78F20D0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
+		rLen = 1;
+		rLoc = 65;
+		rType = 1;
+	};
+	E11DBC9B0D78F20D0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
+		name = "NSOutlineView.h: 213";
+		rLen = 6;
+		rLoc = 11545;
+		rType = 0;
+		vrLen = 4884;
+		vrLoc = 8247;
+	};
+	E11DBC9E0D78F20D0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		rLen = 1;
+		rLoc = 12;
+		rType = 1;
+	};
+	E11DBC9F0D78F20D0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 13";
+		rLen = 13;
+		rLoc = 281;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E11DBCA00D78F20D0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 140";
+		rLen = 0;
+		rLoc = 6714;
+		rType = 0;
+		vrLen = 4370;
+		vrLoc = 2463;
+	};
+	E11DBCA10D78F20D0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */;
+		name = "ICeCoffEELabeledIconCell.m: 58";
+		rLen = 0;
+		rLoc = 1288;
+		rType = 0;
+		vrLen = 2674;
+		vrLoc = 875;
+	};
+	E11DBCA20D78F20D0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E11DBCA30D78F20D0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E11DBCA40D78F20D0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
+		name = "NSColor.h: 98";
+		rLen = 16;
+		rLoc = 5584;
+		rType = 0;
+		vrLen = 4326;
+		vrLoc = 3822;
+	};
+	E11DBCA50D78F2230003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 255";
+		rLen = 0;
+		rLoc = 9661;
+		rType = 0;
+		vrLen = 3092;
+		vrLoc = 6767;
+	};
+	E11DBCA60D78F2230003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
+		name = "NSOutlineView.h: 213";
+		rLen = 6;
+		rLoc = 11545;
+		rType = 0;
+		vrLen = 4884;
+		vrLoc = 8247;
+	};
+	E11DBCA70D78F2230003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 13";
+		rLen = 13;
+		rLoc = 281;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E11DBCA80D78F2230003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 140";
+		rLen = 0;
+		rLoc = 6714;
+		rType = 0;
+		vrLen = 4370;
+		vrLoc = 2463;
+	};
+	E11DBCA90D78F2230003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */;
+		name = "ICeCoffEELabeledIconCell.m: 58";
+		rLen = 0;
+		rLoc = 1288;
+		rType = 0;
+		vrLen = 2674;
+		vrLoc = 875;
+	};
+	E11DBCAA0D78F2230003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E11DBCAB0D78F2230003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E11DBCAC0D78F2230003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
+		name = "NSColor.h: 98";
+		rLen = 16;
+		rLoc = 5584;
+		rType = 0;
+		vrLen = 4326;
+		vrLoc = 3822;
+	};
+	E11DBCAF0D78F2A10003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 232";
+		rLen = 0;
+		rLoc = 8327;
+		rType = 0;
+		vrLen = 1140;
+		vrLoc = 6309;
+	};
+	E11DBCB00D78F2A10003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		rLen = 9;
+		rLoc = 405;
+		rType = 0;
+	};
+	E11DBCB10D78F2A10003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 232";
+		rLen = 0;
+		rLoc = 8327;
+		rType = 0;
+		vrLen = 1140;
+		vrLoc = 6309;
+	};
+	E11DBCB20D78F2A10003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		name = "ICeCoffEENonHighlightingButtonCell.m: 19";
+		rLen = 9;
+		rLoc = 405;
+		rType = 0;
+		vrLen = 586;
+		vrLoc = 0;
+	};
+	E11DBCB30D78F2A30003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 255";
+		rLen = 0;
+		rLoc = 9661;
+		rType = 0;
+		vrLen = 3141;
+		vrLoc = 6767;
+	};
+	E11DBCB40D78F2A30003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAE60D78EA8F00D04D3E /* NSOutlineView.h */;
+		name = "NSOutlineView.h: 213";
+		rLen = 6;
+		rLoc = 11545;
+		rType = 0;
+		vrLen = 5019;
+		vrLoc = 8247;
+	};
+	E11DBCB50D78F2A30003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 13";
+		rLen = 13;
+		rLoc = 281;
+		rType = 0;
+		vrLen = 559;
+		vrLoc = 0;
+	};
+	E11DBCB60D78F2A30003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
+		name = "ICeCoffEEKeyEquivalents.m: 140";
+		rLen = 0;
+		rLoc = 6714;
+		rType = 0;
+		vrLen = 4370;
+		vrLoc = 2463;
+	};
+	E11DBCB70D78F2A30003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */;
+		name = "ICeCoffEELabeledIconCell.m: 58";
+		rLen = 0;
+		rLoc = 1288;
+		rType = 0;
+		vrLen = 2679;
+		vrLoc = 875;
+	};
+	E11DBCB80D78F2A30003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC10D78E88A00D04D3E /* NSTextFieldCell.h */;
+		name = "NSTextFieldCell.h: 42";
+		rLen = 9;
+		rLoc = 1072;
+		rType = 0;
+		vrLen = 1569;
+		vrLoc = 0;
+	};
+	E11DBCB90D78F2A30003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
+		name = "ICeCoffEELabeledIconCell.h: 9";
+		rLen = 52;
+		rLoc = 152;
+		rType = 0;
+		vrLen = 460;
+		vrLoc = 0;
+	};
+	E11DBCBA0D78F2A30003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E183EAC50D78E88A00D04D3E /* NSColor.h */;
+		name = "NSColor.h: 98";
+		rLen = 16;
+		rLoc = 5584;
+		rType = 0;
+		vrLen = 4470;
+		vrLoc = 3822;
+	};
+	E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {903, 932}}";
+			sepNavSelRange = "{821, 0}";
+			sepNavVisRange = "{0, 914}";
+			sepNavWindowFrame = "{{862, 17}, {962, 968}}";
+		};
+	};
+	E11DBCBC0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {903, 909}}";
+			sepNavSelRange = "{233, 15}";
+			sepNavVisRange = "{0, 260}";
+		};
+	};
+	E11DBCBF0D78F3690003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 232";
+		rLen = 0;
+		rLoc = 8327;
+		rType = 0;
+		vrLen = 1090;
+		vrLoc = 6359;
+	};
+	E11DBCC40D78F4870003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		rLen = 0;
+		rLoc = 14293;
+		rType = 0;
+	};
+	E11DBCC50D78F48D0003517F /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 374";
+		rLen = 0;
+		rLoc = 14293;
+		rType = 0;
+		vrLen = 1266;
+		vrLoc = 13559;
+	};
 	E120DB7308141CCB00BF8DDC /* ICeCoffEE Installer */ = {
 		activeExec = 0;
@@ -910,64 +1819,44 @@
 	E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {782, 4939}}";
-			sepNavSelRange = "{3320, 0}";
-			sepNavVisRange = "{1827, 3172}";
+			sepNavIntBoundsRect = "{{0, 0}, {782, 5203}}";
+			sepNavSelRange = "{365, 0}";
+			sepNavVisRange = "{0, 3033}";
 			sepNavVisRect = "{{0, 0}, {802, 929}}";
-			sepNavWindowFrame = "{{174, 56}, {841, 967}}";
+			sepNavWindowFrame = "{{140, 33}, {841, 967}}";
 		};
 	};
 	E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {802, 930}}";
-			sepNavSelRange = "{281, 29}";
+			sepNavIntBoundsRect = "{{0, 0}, {713, 780}}";
+			sepNavSelRange = "{281, 13}";
+			sepNavVisRange = "{0, 559}";
 			sepNavVisRect = "{{0, 0}, {802, 929}}";
 			sepNavWindowFrame = "{{107, 123}, {772, 816}}";
 		};
 	};
-	E12FEC3F04959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.m */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {802, 930}}";
-			sepNavSelRange = "{389, 0}";
-			sepNavVisRect = "{{0, 0}, {802, 929}}";
-			sepNavWindowFrame = "{{835, 61}, {841, 967}}";
-		};
-	};
-	E12FEC4004959F5A00AEFBF9 /* ICeCoffEENonHighlightingTextFieldCell.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {802, 930}}";
-			sepNavSelRange = "{286, 0}";
-			sepNavVisRect = "{{0, 0}, {802, 929}}";
-		};
-	};
-	E12FEC4104959F5A00AEFBF9 /* ICeCoffEENonHighlightingOutlineView.m */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {802, 930}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {802, 929}}";
-			sepNavWindowFrame = "{{38, 35}, {841, 967}}";
-		};
-	};
-	E12FEC4204959F5A00AEFBF9 /* ICeCoffEENonHighlightingOutlineView.h */ = {
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {585, 566}}";
-			sepNavSelRange = "{0, 0}";
-			sepNavVisRect = "{{0, 0}, {585, 566}}";
-		};
-	};
 	E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {813, 376}}";
-			sepNavSelRange = "{380, 0}";
+			sepNavIntBoundsRect = "{{0, 0}, {713, 780}}";
+			sepNavSelRange = "{244, 34}";
+			sepNavVisRange = "{0, 625}";
 			sepNavVisRect = "{{0, 0}, {813, 376}}";
 			sepNavWindowFrame = "{{84, 144}, {772, 816}}";
 		};
 	};
+	E12FEC4404959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {903, 909}}";
+			sepNavSelRange = "{279, 0}";
+			sepNavVisRange = "{0, 279}";
+			sepNavWindowFrame = "{{153, 79}, {962, 968}}";
+		};
+	};
 	E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {787, 1650}}";
-			sepNavSelRange = "{596, 3}";
-			sepNavVisRange = "{0, 792}";
+			sepNavIntBoundsRect = "{{0, 0}, {787, 1474}}";
+			sepNavSelRange = "{6714, 0}";
+			sepNavVisRange = "{5187, 1600}";
 			sepNavVisRect = "{{0, 638}, {802, 929}}";
-			sepNavWindowFrame = "{{700, 53}, {841, 967}}";
+			sepNavWindowFrame = "{{396, 87}, {841, 967}}";
 		};
 	};
@@ -981,5 +1870,5 @@
 		);
 		autoAttachOnCrash = 1;
-		breakpointsEnabled = 0;
+		breakpointsEnabled = 1;
 		configStateDict = {
 			"PBXLSLaunchAction-1" = {
@@ -1035,5 +1924,5 @@
 		hitCount = 0;
 		ignoreCount = 0;
-		modificationTime = 225615974.290997;
+		modificationTime = 226032109.984643;
 		state = 2;
 		symbolName = _NSAutoreleaseNoPool;
@@ -1227,5 +2116,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1235,5 +2124,5 @@
 		uiCtxt = {
 			sepNavIntBoundsRect = "{{0, 0}, {903, 932}}";
-			sepNavSelRange = "{1049, 0}";
+			sepNavSelRange = "{96, 51}";
 			sepNavVisRange = "{0, 1050}";
 			sepNavWindowFrame = "{{166, 80}, {962, 968}}";
@@ -1244,5 +2133,5 @@
 		fRef = E13CACF70D78C5050051111D /* GetNumericBundleVersion.c */;
 		rLen = 0;
-		rLoc = 2147484503;
+		rLoc = 1050;
 		rType = 0;
 	};
@@ -1292,5 +2181,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1350,5 +2239,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3062;
@@ -1400,5 +2289,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3062;
@@ -1450,5 +2339,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3062;
@@ -1492,5 +2381,5 @@
 		rLoc = 592;
 		rType = 0;
-		vrLen = 1076;
+		vrLen = 1050;
 		vrLoc = 0;
 	};
@@ -1520,5 +2409,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1560,5 +2449,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1590,5 +2479,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1620,5 +2509,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1664,5 +2553,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1704,5 +2593,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1734,5 +2623,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1764,5 +2653,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1794,5 +2683,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1824,5 +2713,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1854,5 +2743,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1884,5 +2773,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1914,5 +2803,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1944,5 +2833,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1964,5 +2853,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1984,5 +2873,5 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
@@ -1994,8 +2883,82 @@
 		name = "ICeCoffEEServicePrefController.m: 92";
 		rLen = 0;
-		rLoc = 3320;
+		rLoc = 3665;
 		rType = 0;
 		vrLen = 3172;
 		vrLoc = 1827;
+	};
+	E13CAD760D78CD440051111D /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 92";
+		rLen = 0;
+		rLoc = 3665;
+		rType = 0;
+		vrLen = 3172;
+		vrLoc = 1827;
+	};
+	E13CADA90D78E3130051111D /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 356";
+		rLen = 0;
+		rLoc = 13786;
+		rType = 0;
+		vrLen = 1012;
+		vrLoc = 13173;
+	};
+	E13CADAA0D78E3130051111D /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 357";
+		rLen = 0;
+		rLoc = 13786;
+		rType = 0;
+		vrLen = 1692;
+		vrLoc = 12750;
+	};
+	E13CADAC0D78E3130051111D /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		rLen = 0;
+		rLoc = 83;
+		rType = 1;
+	};
+	E13CADAD0D78E3130051111D /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 73";
+		rLen = 0;
+		rLoc = 3220;
+		rType = 0;
+		vrLen = 1881;
+		vrLoc = 1674;
+	};
+	E13CADAF0D78E37D0051111D /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		rLen = 0;
+		rLoc = 3621;
+		rType = 0;
+	};
+	E13CADB40D78E3F00051111D /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 90";
+		rLen = 0;
+		rLoc = 3621;
+		rType = 0;
+		vrLen = 1046;
+		vrLoc = 2817;
+	};
+	E13CADB50D78E3F00051111D /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 74";
+		rLen = 0;
+		rLoc = 3220;
+		rType = 0;
+		vrLen = 1880;
+		vrLoc = 1983;
 	};
 	E140C475040BB997009FF178 /* Japanese */ = {
@@ -2018,7 +2981,7 @@
 	E14343B403DB4CF200050002 /* ICeCoffEE.m */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {754, 4983}}";
-			sepNavSelRange = "{16698, 0}";
-			sepNavVisRange = "{15151, 1943}";
+			sepNavIntBoundsRect = "{{0, 0}, {754, 5060}}";
+			sepNavSelRange = "{10729, 21}";
+			sepNavVisRange = "{9477, 2364}";
 			sepNavVisRect = "{{0, 2112}, {774, 708}}";
 			sepNavWindowFrame = "{{966, 83}, {813, 746}}";
@@ -2146,5 +3109,5 @@
 		ignoreCount = 0;
 		location = libobjc.A.dylib;
-		modificationTime = 225615974.29169;
+		modificationTime = 226032109.984656;
 		state = 1;
 		symbolName = objc_exception_throw;
